
.r-ecdqemsr {  font-family: Helvetica, Arial, sans-serif; font-size: 11pt; word-spacing: 3px; letter-spacing: 0px;
background-image: url("images-v8/radio/ecdqemsd-luz.gif"); background-repeat: no-repeat; background-position: 50% 50%; }

.bot-ec-v8:link, .bot-ec-v8:visited, .bot-ec-v8:active  { COLOR: #A3C9C5; background: #A3C9C5;}
.bot-ec-v8:hover  { COLOR: #FFFFFF; background: #FFFFFF;}

.r-ret:link { COLOR: #859AA7; background: transparent; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none}
.r-ret:visited { COLOR: #859AA7; background: transparent; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none}
.r-ret:hover { COLOR: #FFFFFF; background: transparent; font-family: Verdana; font-size: 11px; TEXT-DECORATION: underline}


/* TABLAS */
.t-trans1 { border-width: 3px; border-style: solid; border-color: #7B8A8C; background: #BDCAC6; COLOR: #BDCAC6; padding: 0 }
.t-trans2 { border-width: 2px; border-style: solid; border-color: #546362; padding: 0 }
.t-trans3 { border-width: 2px; border-style: solid; border-color: #7C8B92; background: #C2EDF5; COLOR: #C2EDF5; padding: 0 }
.t-encaso1 { border-width: 1px; border-style: solid; padding: 0 }
.t-encaso2 { border-width: 2px; border-style: solid; border-color: #7B8A8C; background: #BDCAC6; COLOR: #7B8A8C; padding: 0 }

/* FONDOS TABLAS */
.ra-sup { background-image: url("images-v8/radio/f-tsup.jpg"); background-repeat: no-repeat; background-position: 100% top; }
.ra-inf { background-image: url("images-v8/radio/f-tsup-2.jpg"); background-repeat: no-repeat; background-position: 100% top; }
.ra-a-rf { background-image: url("images-v8/radio/enelaire-ref.jpg"); background-repeat: no-repeat; background-position: 100% top; }
.ra-s-rf { background-image: url("images-v8/radio/susc-ref.jpg"); background-repeat: no-repeat; background-position: 100% top; }
.ra-r-rf { background-image: url("images-v8/radio/ret-ref.jpg"); background-repeat: no-repeat; background-position: 100% top; }
.ra-ecd-rf { background-image: url("images-v8/radio/ecd-ref.jpg"); background-repeat: no-repeat; background-position: 100% top; }
.ra-f-cajainf { background-image: url("images-v8/radio/f-caja-inf.jpg"); background-repeat: no-repeat; background-position: 100% top; }
.ra-f-cajainf2 { background-image: url("images-v8/radio/f-caja-inf-2.jpg"); background-repeat: no-repeat; background-position: 100% bottom; }
.ra-somb-tit { background-image: url("images-v8/radio/sombra-tit.gif"); background-repeat: repeat-x; background-position: 100% top; }
.ra-somb-tit-2 { background-image: url("images-v8/radio/sombra-tit-2.gif"); background-repeat: repeat-x; background-position: 100% top; }
.ra-col-1 { background-image: url("images-v8/radio/cloum-1.jpg"); background-repeat: no-repeat; background-position: 100% bottom; }
.ra-col-2 { background-image: url("images-v8/radio/cloum-2.jpg"); background-repeat: no-repeat; background-position: 100% bottom; }
.ra-f-rep { background-image: url("images-v8/radio/player/f-rep.jpg"); background-repeat: no-repeat; background-position: 100% top; }

/* formularios */
.clientes {font-size:9px;color:#4E565C;width:100px;height:18px;background:url("images/form-b-001.gif");border-width: 1px;border-style: solid; border-color: #6B757B; }
.entrar {font-size:9px;color:#4E565C;width:50px;height:18px;background:url("images/form-b-001.gif");border-width: 1px;border-style: solid; border-color: #6B757B;}


